#5422 Please block the abuse and fRaBs packages from f18+ inclusion

Created 4 years ago by jwrdegoede
Modified a month ago

Hi,

abuse (the game) uses public domain data files packaged in the fRaBs package, but it turns out that the claudio addon in fRaBs, contains a no-commercial use clause, see:
https://bugzilla.redhat.com/show_bug.cgi?id=886844

And removing the addon completely breaks abuse, see:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=648272

Therefor the abuse and fRaBs packages are being retired, please block both packages from inclusion into f18+ composes.

Thanks,

Hans

blocked from f18 and up thanks

a month ago

Metadata Update from @jwrdegoede:
- Issue set to the milestone: Fedora 18 Alpha

Login to comment on this ticket.

cancel